Bug 437903 - iwl3945 fails to associate
iwl3945 fails to associate
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 21:35 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 20:35:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wpa_supplicant log (11.89 KB, text/plain)
2008-03-17 21:35 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2008-03-17 21:35:22 EDT
Description of problem:

It fails to associate against a WPA-PSK AP, with both NM and raw wpa_supplicant.
From reading the log, it appears that it is unable to set any keys of any sort.

Version-Release number of selected component (if applicable):

2.6.25-0.121.rc5.git4.fc9

How reproducible:

Every time

Steps to Reproduce:
1. Attempt to talk to my home AP
  
Actual results:

Fail.

Expected results:

Success!
Comment 1 Bill Nottingham 2008-03-17 21:35:22 EDT
Created attachment 298323 [details]
wpa_supplicant log
Comment 2 Dan Williams 2008-03-18 14:20:47 EDT
any chance you could enable kernel debugging of the 3945 module and get some
driver logs about association?
Comment 3 Bill Nottingham 2008-03-18 20:35:28 EDT
Aaaaand.... resetting the router fixes it, even though other clients were
connecting fine. Sometimes I hate wireless.

Note You need to log in before you can comment on or make changes to this bug.